msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kfile_pdf.po\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr "Cyffredinol"

#: kfile_pdf.cpp:49
msgid "Creation Date"
msgstr "Dyddiad Creu"

#: kfile_pdf.cpp:50
msgid "Creation Time"
msgstr "Amser Creu"

#: kfile_pdf.cpp:51
msgid "Modified"
msgstr "Addaswyd"

#: kfile_pdf.cpp:52
msgid "Pages"
msgstr "Tudalennau"

#: kfile_pdf.cpp:53
msgid "Encrypted"
msgstr ""

#: kfile_pdf.cpp:165
msgid "Title"
msgstr "Teitl"

#: kfile_pdf.cpp:166
msgid "Creator"
msgstr "Creuwr"

#: kfile_pdf.cpp:167
msgid "Producer"
msgstr ""

#: kfile_pdf.cpp:168
msgid "Linearized"
msgstr ""

#: kfile_pdf.cpp:169
msgid "Page size"
msgstr "Maint papur"

#: kfile_pdf.cpp:170
msgid "yes"
msgstr "ie"

#: kfile_pdf.cpp:171
msgid "no"
msgstr "nage"

#: kfile_pdf.cpp:172
msgid "File size"
msgstr "Maint ffeil"

#: kfile_pdf.cpp:173
msgid "Optimized"
msgstr ""

#: kfile_pdf.cpp:174
msgid "PDF version"
msgstr ""

#: kfile_pdf.cpp:175
msgid "Tagged"
msgstr ""
